.rand{
  margin:0px 0px 10px 0px;
}
.rand div.layout0, .rand div.layout1, .rand div.layout2, .rand div.csc-default{
  background:none #fff;
  padding:0px;
}
.rand .grey{
  background:none #e4e4e4;
  padding:0px
}

/* ************************************************************************* */


.rand h1, .rand h2, .rand h3, .rand h4,.rand h5, .rand h6 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
  font-family:"Trebuchet MS", Helvetica, sans-serif;
	font-weight:bold;
	color:#ba203c;
	background:none;
	padding-left:0px;
	position:relative;
}
.rand h1 a, .rand h1 a:link, .rand h1 a:visited, .rand h1 a:active, .rand h1 a:hover, .rand h1 a:focus {
	color:#ba3b3f;
}
.rand h1 {
  padding:0px 10px;
  font-weight:bold;
  font-size: 1.4em;
  color:#ba203c;
  text-transform:none;
}
.rand h2 a, .rand h2 a:link, .rand h2 a:visited, .rand h2 a:active, .rand h2 a:hover, .rand h2 a:focus {
	color:#ba3b3f;
}
.rand h2 {
	margin: 0px 0px 0px 0px;
	font-size: 1.3em;
	text-transform:none;
	color:#ba203c;
}
.rand h3 {
  color:#ba203c;
  text-transform:none;
	font-size: 1.2em;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}
.rand h4 {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	font-size: 1.1em;
	position:relative;
	z-index:1;
}
.rand h5, .rand h6 {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	font-size: 1.0em;
}
.rand div.textbody{
  padding:3px 0px 0px 0px;
  position:relative;
}
.rand p {
	line-height:1.4em;
	margin: 0px 0px 0px 0px;
	padding: 4px 0px 4px 0px;
	color:#333;
}
.rand ol{
  margin:3px 0px;
  padding:0px 0px 0px 25px;
}
.rand ul{
  margin:3px 0px;
  padding:0px 0px 0px 25px;
  list-style-image:url('/fileadmin/n4m01/images/bullet.gif');
}
.rand li {
	line-height:1.4em;
	color:#333;
	padding:0px 0px;
}
.rand a, .rand a:link, .rand a:visited, .rand a:active, .rand a:hover, .rand a:focus {
	color:#ba203c;
	text-decoration:none;
}
.rand a:hover{
	color:#ba203c;
	text-decoration:underline;
}